
.head p{
  color:#444444;
  font-family: "Oxygen", sans-serif;
  font-weight:500 ;
  font-size:18px ;
  margin-top: 20px;
}

.head p span{
    color:#000000;
    font-weight:600 ;
  }

.insurence-area{
    padding: 80px 0;
    position: relative;
}

#cars-1, #fname {
    width: 100%;
    height: 50px;
    border: 1px solid #424242;
    padding: 10px;
    font-size: 15px;
    font-family: "Oxygen", sans-serif;
    color: #474341;
}
.insu-box {
    text-align: center;
    background-color: #F7F5F9;
    border: 1px solid #CC0023;
    padding: 50px 30px;
    box-shadow: 1px 1px 8px #8f8d8de3;
}

.insu-box h2{
    font-size: 22px;
    font-family: "Poppins", sans-serif;
    color: #333333;
    text-align: left;
    margin-bottom: 15px;
}

.cc{
    margin-top: 40px;
}
.insu-area-2{
    margin-bottom: 50px;
}






















